[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: KDE 3.0.3 packages uploaded (DIRTY solution)

I am doing an apt-get install kde and I get a bunch of unmet dependencies such as

kde: Depends: kdelibs3 but it is not going to be installed because of unmet dependencies

Not sure why I am running testing, and I put unstable in my source.list file so it could pull the files it needed from there. Xfree upgraded just fine though. Do I need to be running a full fledge unstable system?

Egidio Corsini wrote:

On Tuesday 20 August 2002 14:40, Nick Sanders wrote:
On Tuesday 20 August 2002 11:56 am, Mark Purcell wrote:
Hash: SHA1

Try the following in your /etc/apt/sources.list

deb http://people.debian.org/~branden/sid/i386 ./       # XFree4.2
deb http://download.us.kde.org/pub/kde/stable/3.0.3/Debian ./   # KDE
I think that should be

deb http://people.debian.org/~branden/ sid/i386/

I had the same problem, but didn't find a nice and clean sol. So I sedded the packages file after apt-get update, deleting sid/i386// from files path.
Then apt-get upgrade...
It worked, but I'm a little shy posting a solution like this :)


Reply to: